.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1046.602000px;}
._2{margin-left:-999.848800px;}
._3{margin-left:-993.547200px;}
._0{margin-left:-2.000000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:16.862766px;}
.y14{bottom:21.680699px;}
.yc{bottom:272.898657px;}
.yd{bottom:349.122214px;}
.yb{bottom:378.487838px;}
.y11{bottom:414.197717px;}
.ya{bottom:443.579079px;}
.y9{bottom:483.506898px;}
.y13{bottom:602.120237px;}
.y12{bottom:617.537624px;}
.yf{bottom:632.955010px;}
.ye{bottom:662.985830px;}
.y8{bottom:663.064041px;}
.y10{bottom:663.703862px;}
.y7{bottom:702.008358px;}
.y6{bottom:785.610099px;}
.y5{bottom:810.081185px;}
.y4{bottom:832.320764px;}
.y3{bottom:897.994012px;}
.y2{bottom:950.297976px;}
.y1d{bottom:970.457012px;}
.y1{bottom:998.477308px;}
.y1b{bottom:1000.468078px;}
.y1c{bottom:1000.594147px;}
.y18{bottom:1004.720065px;}
.y19{bottom:1045.571802px;}
.y1a{bottom:1075.802245px;}
.y17{bottom:1075.802406px;}
.y16{bottom:1114.150905px;}
.y1e{bottom:1196.559083px;}
.y15{bottom:1236.747552px;}
.h6{height:25.408000px;}
.h4{height:28.584000px;}
.h5{height:31.760000px;}
.h3{height:34.936000px;}
.h2{height:79.400000px;}
.h7{height:1308.871851px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x9{left:-864.951662px;}
.x0{left:12.044833px;}
.x8{left:22.483688px;}
.x1{left:91.048499px;}
.x3{left:120.914385px;}
.xa{left:125.190461px;}
.x4{left:130.958009px;}
.x5{left:192.873429px;}
.x2{left:208.258695px;}
.xb{left:367.999679px;}
.x6{left:376.656702px;}
.x7{left:661.424338px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-868.921970pt;}
._2{margin-left:-830.105989pt;}
._3{margin-left:-824.874202pt;}
._0{margin-left:-1.660463pt;}
.fs4{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:83.023152pt;}
.y0{bottom:14.000000pt;}
.y14{bottom:18.000000pt;}
.yc{bottom:226.569067pt;}
.yd{bottom:289.852267pt;}
.yb{bottom:314.232533pt;}
.y11{bottom:343.880000pt;}
.ya{bottom:368.273333pt;}
.y9{bottom:401.422667pt;}
.y13{bottom:499.899200pt;}
.y12{bottom:512.699200pt;}
.yf{bottom:525.499200pt;}
.ye{bottom:550.431733pt;}
.y8{bottom:550.496667pt;}
.y10{bottom:551.027867pt;}
.y7{bottom:582.829467pt;}
.y6{bottom:652.238267pt;}
.y5{bottom:672.554933pt;}
.y4{bottom:691.018933pt;}
.y3{bottom:745.542933pt;}
.y2{bottom:788.967333pt;}
.y1d{bottom:805.704000pt;}
.y1{bottom:828.967333pt;}
.y1b{bottom:830.620133pt;}
.y1c{bottom:830.724800pt;}
.y18{bottom:834.150267pt;}
.y19{bottom:868.066667pt;}
.y1a{bottom:893.164933pt;}
.y17{bottom:893.165067pt;}
.y16{bottom:925.003200pt;}
.y1e{bottom:993.421067pt;}
.y15{bottom:1026.786800pt;}
.h6{height:21.094522pt;}
.h4{height:23.731338pt;}
.h5{height:26.368153pt;}
.h3{height:29.004968pt;}
.h2{height:65.920383pt;}
.h7{height:1086.666667pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x9{left:-718.110133pt;}
.x0{left:10.000000pt;}
.x8{left:18.666667pt;}
.x1{left:75.591333pt;}
.x3{left:100.386933pt;}
.xa{left:103.937067pt;}
.x4{left:108.725467pt;}
.x5{left:160.129600pt;}
.x2{left:172.902933pt;}
.xb{left:305.524933pt;}
.x6{left:312.712267pt;}
.x7{left:549.135333pt;}
}
